$1 FUNCTION [dbo].[fn_AktifKullaniciMagazaGetir] (@kullanici_no varchar(25))
RETURNS varchar(50)
AS
BEGIN
DECLARE @VAL As varchar(50)
SELECT TOP 1 @VAL=kln_magazaKod
FROM KULLANICILAR
WHERE kln_no=@kullanici_no
RETURN @VAL
END
